OC.L10N.register(
    "spreed",
    {
    "None" : "Heç bir",
    "User" : "User",
    "Everyone" : "Hamı",
    "Disabled" : "Dayandırılıb",
    "Users" : "İstifadəçilər",
    "Favorite" : "İstəkli",
    "Copy link" : "linki nüsxələ",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Əlaqələr",
    "Loading" : "Loading",
    "Groups" : "Qruplar",
    "Error" : "Səhv",
    "Close" : "Bağla",
    "Reply" : "Cavab",
    "Today" : "Bu gün",
    "Yesterday" : "Dünən",
    "guest" : "Qonaq",
    "Share link" : "Linki yayımla",
    "Name" : "Ad",
    "Saved" : "Saxlanıldı",
    "Password" : "Şifrə",
    "Cancel" : "Dayandır",
    "The password is wrong. Try again." : "Şifrə yalnışdır. Yenidən cəhd edin.",
    "Android app" : "Android proqramı",
    "iOS app" : "iOS proqramı",
    "Share" : "Paylaş",
    "Change password" : "Şifrəni dəyiş",
    "Rename" : "Adı dəyiş",
    "Send" : "Göndər",
    "Edit" : "Dəyişiklik et",
    "Favorited" : "İstəkləndi",
    ", " : ","
},
"nplurals=2; plural=(n != 1);");
